@charset "euc-jp";

/* サイト全体で共通の基本設定 */
@import "base.css";
/* グローバル・ナビ用CSS */
@import "gnav2/gnav-201401.css";
@import "gnav2/gnav-201406.css";
/* ヘッダー・ナビゲーション */
@import "navi.css";
/* 共通 */
@import "common.css";

/*新着記事から*/
#newArrivalWrap { width: 679px; overflow: hidden; _zoom: 1; border-bottom: solid 1px #c0c0c0; position: relative; }
#newArrivalWrap h2 { font-size: 24px; background: url(/images/nbo/2011/common/sq_red.gif) no-repeat left top; padding-left: 50px; line-height: 38px; padding-top: 2px; width: 530px; position: absolute; left: 0; top: 11px; z-index: 2; }
#newArrival { width: 390px; padding-right: 10px; position: relative; float: left; }
.toArticleList,
.toSummerList { text-align: right; padding-top: 20px; padding-bottom: 5px; padding-right: 10px; font-size: 14px; font-weight: bold; }

#arrivalImg { padding: 0 0 0 8px;width: 380px; float: left; clear: left;  }
#arrivalImg a { display: block; }
#arrivalImg img { margin-bottom: 10px; }
#arrivalImg a:hover { text-decoration: none; }
#arrivalImg a:hover span { text-decoration: underline; }
#arrivalImg a span { display: block; }
#arrivalImg .parentTitle { font-size: 12px; color: #c2131c; font-weight: bold; }
#arrivalImg .title { font-size: 18px; font-weight: bold; }
#arrivalImg .subTitle {  }

#arrivalList { width: 269px; float: right; margin-right: 10px; _margin-right: 5px; }
#arrivalList ul { margin-bottom: -3px; }
#arrivalList ul li { background: url(/images/nbo/2011/common/arrival_list_bg.gif) no-repeat left bottom; margin-bottom: 2px; padding: 10px; }
#arrivalList ul li a { font-weight: bold; font-size: 14px; }
#arrivalList ul li a:hover { text-decoration: none; }
#arrivalList ul li a:hover span { text-decoration: underline; }
#arrivalList ul li a span.topTitle { font-size: 11px; color: #c2131c; }
#arrivalList ul li.sp { background: none; border-left: solid 1px #c0c0c0; }
#arrivalList ul li.sp a span { font-size: 16px; }

/*週刊　日経ビジネス*/
#weeklyBusiness { width: 679px; clear: both; border-bottom: solid 1px #c0c0c0; }
#weeklyBusiness  h3 { background: url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top; margin-left: -25px; padding-left: 25px; font-size: 14px; line-height: 1.7; margin-bottom: 5px; }
#weeklyBusiness .img { float: right; }
#weeklyBusiness ul { width: 679px; overflow: hidden; _zoom: 1; }
#weeklyBusiness ul li { padding: 10px 10px 5px; width: 179px; float: right; border-right: solid 1px #c0c0c0; height: 4.4em; }
#weeklyBusiness ul li.wid { width: 258px; border: none; }
#weeklyBusiness ul li a { font-weight: bold; font-size: 14px; }
#weeklyBusiness ul li a:hover { text-decoration: none; }
#weeklyBusiness ul li a:hover span { text-decoration: underline; }
#weeklyBusiness ul li a span.toptitle { font-size: 11px; color: #c2131c; }

/*年末年始企画*/
#winterVacation { width: 679px; overflow: hidden; _zoom: 1; border-bottom: solid 1px #c0c0c0; position: relative; }
#winterVacation h2 { font-size: 24px; background: url(/images/nbo/2011/common/sq_red.gif) no-repeat left top; padding-left: 50px; line-height: 38px; padding-top: 2px; width: 300px; position: absolute; left: 0; top: 11px; z-index: 2; }

#imgArea { width: 330px; padding: 10px; float: left; margin-top: -10px; }

#articleList { width: 329px; float: right; margin-top: 0px; border-top: solid 1px #c0c0c0; }
#articleList ul { overflow: hidden; }
#articleList ul li { border-left: solid 1px #c0c0c0; border-bottom: solid 1px #c0c0c0; padding: 8px; margin-bottom: -1px; }
#articleList ul li a { font-weight: bold; font-size: 14px; line-height: 1.4;}
#articleList ul li a:hover { text-decoration: none; }
#articleList ul li a:hover span { text-decoration: underline; }
#articleList ul li a span.title { color: #c2131c; font-weight: bold; font-size: 14px;}


/*夏休み特別企画*/
#summerVacation { width: 679px; overflow: hidden; _zoom: 1; border-bottom: solid 1px #c0c0c0; position: relative; }
#summerVacation h2 { font-size: 24px; background: url(/images/nbo/2011/common/sq_red.gif) no-repeat left top; padding-left: 50px; line-height: 38px; padding-top: 2px; width: 300px; position: absolute; left: 0; top: 11px; z-index: 2; }

#imgArea { width: 330px; padding: 10px; float: left; margin-top: -10px; }

#articleList { width: 329px; float: right; margin-top: 0px; border-top: solid 1px #c0c0c0; }
#articleList ul { overflow: hidden; }
#articleList ul li { border-left: solid 1px #c0c0c0; border-bottom: solid 1px #c0c0c0; padding: 10px; margin-bottom: -1px; }
#articleList ul li.title { color: #c2131c; font-weight: bold; font-size: 14px; }
#articleList ul li a { font-weight: bold; font-size: 14px; }

/*読みましたか*/
#haveRead { width: 679px; overflow: hidden; _zoom: 1; padding: 10px 0 0 0; border-bottom: solid 1px #c0c0c0; }
#haveRead h3 { background: url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top; padding-left: 30px; font-size: 20px; margin-bottom: 10px; }
#haveRead h3 span { padding-left: 5px; font-size: 17px; }
#haveRead ul { padding: 0 20px 0 30px; }
#haveRead ul li { float: left; width: 304px; padding-left: 10px; height: 3em; padding-bottom: 20px; _height: 50px; }
#haveRead ul li.even { padding-right: 10px; padding-left: 0; border-right: solid 1px #c0c0c0; }
#haveRead ul li a { font-weight: bold; font-size: 14px; display: block; }
#haveRead ul li a span { font-size: 11px; color: #c2131c; display: block; }
#haveRead ul li a b { font-size: 11px; color: #727171; display: block; }

/*NBD*/
#fromNBD { width: 679px; overflow: hidden; _zoom: 1; padding: 10px 0 0 0; border-bottom: solid 1px #c0c0c0; }
#fromNBD h3 { background: url(/images/nbo/2011/common/sqic_black_20.gif) no-repeat left top; padding-left: 30px; font-size: 20px; margin-bottom: 10px; }
#fromNBD h3 span { padding-left: 5px; font-size: 17px; }
#fromNBD ul { padding: 0 20px 0 30px; }
#fromNBD ul li { float: left; width: 304px; padding-left: 10px; height: 3em; padding-bottom: 20px; _height: 50px; }
#fromNBD ul li.even { padding-right: 10px; padding-left: 0; border-right: solid 1px #c0c0c0; }
#fromNBD ul li a { font-weight: bold; font-size: 14px; display: block; }
#fromNBD ul li a span { font-size: 11px; color: #c2131c; display: block; }
#fromNBD ul li a b { font-size: 11px; color: #727171; display: block; }


/*フォーカス*/
#focus { width: 619px; overflow: hidden; _zoom: 1; padding: 10px 30px 0; border-bottom: solid 1px #c0c0c0; }
#focus h3 { background: url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top; padding-left: 30px; font-size: 20px; margin-bottom: 10px; margin-left: -30px; }
#focus div.secWrap { border-bottom: solid 1px #c0c0c0; overflow: hidden; _zoom: 1; width: 619px; padding: 0; margin-top: 20px; margin-bottom: -1px; }
#focus div { width: 288px; float: left; padding: 0 10px; padding-bottom: 20px; }
#focus div.left { border-right: solid 1px #c0c0c0; margin-right: -1px; }
#focus div.right { border-left: solid 1px #c0c0c0; }
#focus div .img { margin-bottom: 5px; overflow: hidden; _zoom: 1; font-size: 16px; font-weight: bold; }
#focus div .img span { font-size: 12px; font-weight: normal; }
#focus div a span.subTitle { display: block; }
#focus div .img span.subTitle { font-weight: bold; }
#focus div .img img { float: left; margin: 0 10px 0 0; }
#focus div .subTitle { font-weight: bold; }
#focus div ul { }
#focus div ul li { background: url(/images/nbo/2011/common/sqic_red_8.gif) no-repeat left 3px; padding-left: 12px; }
#focus div.pr { background: url(/images/nbo/2011/ad/icon_pr.jpg) no-repeat 270px 95%; padding-bottom: 20px; }
#focus div.pr ul li { background: url(/images/nbo/2011/ad/sqic_blue_9.gif) no-repeat left 3px; padding-left: 12px; }
#focus #focusAdLeft { border-right: solid 1px #c0c0c0; margin-right: -1px; background: url(/images/nbo/2011/ad/icon_pr.jpg) no-repeat 260px 95%; padding-bottom: 20px; }
#focus #focusAdRight { border-left: solid 1px #c0c0c0; background: url(/images/nbo/2011/ad/icon_pr.jpg) no-repeat 260px 95%; padding-bottom: 20px; }
#focus #focusAdLeft li,
#focus #focusAdRight li { background: url(/images/nbo/2011/ad/BusinessTrendList_ic_s.gif) no-repeat left 3px; padding-left: 8px; }

/*ニッポンの改新*/
#kaishin { width: 619px; overflow: hidden; _zoom: 1; padding: 10px 30px 0; border-bottom: solid 1px #c0c0c0; }
#kaishin h3 { background: url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top; padding-left: 30px; font-size: 20px; margin-bottom: 10px; margin-left: -30px; }
#kaishin div.secWrap { border-bottom: solid 1px #c0c0c0; overflow: hidden; _zoom: 1; width: 619px; padding: 0; margin-top: 20px; margin-bottom: -1px; }
#kaishin div { width: 288px; float: left; padding: 0 10px; padding-bottom: 20px; }
#kaishin div.left { border-right: solid 1px #c0c0c0; margin-right: -1px; }
#kaishin div.right { border-left: solid 1px #c0c0c0; }
#kaishin div .img { margin-bottom: 5px; overflow: hidden; _zoom: 1; font-size: 16px; font-weight: bold; }
#kaishin div .img span { font-size: 12px; font-weight: normal; }
#kaishin div a span.subTitle { display: block; }
#kaishin div .img span.subTitle { font-weight: bold; }
#kaishin div .img img { float: left; margin: 0 10px 0 0; }
#kaishin div .subTitle { font-weight: bold; }
#kaishin div ul { }
#kaishin div ul li { background: url(/images/nbo/2011/common/sqic_red_8.gif) no-repeat left 3px; padding-left: 12px; }

/*コミュニティ*/
#community { width: 619px; overflow: hidden; _zoom: 1; padding: 10px 30px 0; border-bottom: solid 1px #c0c0c0; }
#community h3 { background: url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top; padding-left: 30px; font-size: 14px; margin-bottom: 10px; margin-left: -30px; line-height: 20px; }
#community .img { float: right; margin-top: -30px; padding-right: 20px; }
#community h4 { font-size: 22px; margin-bottom: 10px; }
#community h4 span { font-size: 12px; display: block; }
#community p { font-size: 16px; padding: 0px 0px 10px 0px; }
#community span.nbpc {padding-left: 90px; font-size: 12px; margin-bottom: 0px; line-height: 15px; }

/*新着一覧*/
#newsList { padding-top: 10px; border-bottom: solid 1px #c0c0c0; overflow: hidden; }
#newsList h3 { padding-left: 50px; background: url(/images/nbo/2011/common/sq_red.gif) left top no-repeat; margin-bottom: 19px; font-size: 26px; line-height: 36px; padding-top: 4px; }
#newsList p { margin: 0 40px 3px 50px; font-size: 0.9em; }
#newsList p strong { color: #727171; }
#newsList p.date { float:right; color: #7B7A7A; padding-right: 13px; font-size: 12px; margin: -50px 0 0 0; text-align:right; }
#newsList p.date a { font-size: 1em; }
#newsList p.date a.arrow_gray { font-size: 1.2em; }
#newsList h4 { clear: both; margin: 0 40px 3px 50px; font-size: 1.3em; color:#C2131C; }
#newsList h4 a { color:#C2131C; }
#newsList ul {  }
#newsList ul li { margin-bottom: 20px; }
#newsList .toParent { margin: 0 40px 0 50px; line-height: 1.1; margin-bottom: 3px; }
#newsList .toParent a { font-size: 0.9em; font-weight: bold; color: #727171; }
#newsList .toChild { margin: 0 40px 0 50px; margin-bottom: 5px; }
#newsList .toChild a {  }
#newsList .toChild a:hover span { }
#newsList .toChild span { }
#newsList .toChild .title { font-size: 1.5em; font-weight: bold; }
#newsList .toChild .subTitle { font-size: 1.3em; margin-bottom: 5px; }
#newsList .toChild .summary {  }
#newsList .toNewsList { text-align: right; font-weight: bold; padding: 20px 0 10px; }

/*コラム一覧*/
#columnList { width: 619px; overflow: hidden; _zoom: 1; padding: 10px 30px 0; }
#columnList h3 { margin-bottom: 10px; margin-left: -30px; }
#columnList h3 a { display: block; height: 20px; padding: 0 15px 0 30px; background:url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top; margin-bottom: 19px; font-size: 1.5em; width: 634px; position: relative; line-height: 1.4; }
#columnList h3 a:hover { background:url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top #f7f7f7; }
#columnList h3 a:hover span { cursor: pointer }
#columnList h3 a span { position: absolute; right: 20px; width: 100px; text-align: right; line-height:1.6; }
#columnList div.secWrap { border-bottom: solid 1px #c0c0c0; overflow: hidden; _zoom: 1; width: 619px; padding: 0; margin-top: 20px; margin-bottom: -1px; }
#columnList .sec { width: 275px; padding: 0 15px 10px; }
#columnList .left { float: left; border-right: solid 1px #c0c0c0; }
#columnList .right { float: right; }
#columnList dl {  }
#columnList dl dt { margin-bottom: 8px; }
#columnList dl dt a { font-weight: bold; display: block; width: 275px; position: relative; }
#columnList dl dt a span { display: block; position: absolute; right: 0; top: 0; }
#columnList dl dt a:hover { background: #f7f7f7; }
#columnList dl dt a:hover span { cursor: pointer }
#columnList dl dd { margin-bottom: 8px; }

/*日経ランキング nikkeiRank*/
#nikkeiRank { padding: 20px 0 10px 15px; overflow: hidden; _zoom: 1; border-bottom: solid 1px #c0c0c0; }
#nikkeiRank .tabWrap { height: 20px; margin-bottom: 18px; }
#nikkeiRank h3 { line-height: 20px; padding-left: 30px; background:url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top; width: 270px; float:left; margin-left: -15px; }
#nikkeiRank h3 span { float: right; font-size:12px; font-weight:normal;}

#rankTab1 iframe { float: right; }
#nikkeiRank ul.rankList { clear: both; padding-bottom: 10px; padding-right: 10px; overflow: hidden; _zoom: 1; border-bottom: solid 1px #c0c0c0; }
#nikkeiRank ul.rankList li { margin-bottom: 5px; line-height: 1.4; float: left; clear: both; width: 295px; _zoom: 1; }
#nikkeiRank ul.rankList li b.num { width: 10px; display: block; float: left; font-size: 14px; background: #717171; color: #fff; font-weight: normal; padding: 2px 3px; margin: 0 5px 5px 0; }
#nikkeiRank ul.rankList li span { float: left; width: 266px; font-size: 9pt; }
#nikkeiRank ul.rankList li a b { font-weight: bold; }
#nikkeiRank ul.rankList li a:hover { text-decoration: underline; }
#nikkeiRank ul.rankList li a:hover b { text-decoration: underline; }
#nikkeiRank ul.rankList li .toList { text-align: right; background: url(/images/nbo/2011/common/arrow_gray.gif) left 3px no-repeat; padding-left: 10px !important; display: block; float: right; font-size: 12px; }

/*特集*/
#feature{
	display: block;
	border-bottom: 1px solid #c0c0c0;
	padding: 10px 30px 10px;
	overflow: hidden;
}
#feature h3{
	background: url("http://business.nikkeibp.co.jp/images/nbo/2011/common/sqic_red_20.gif") left top no-repeat;
	font-size: 20px;
	color: #C2131C;
	margin-bottom: 10px;
	margin-left: -30px;
	padding-left: 30px;
}
#feature h3 a{
	color: #C2131C;
}
#feature h3 span{
	font-size: 16px;
	color: #333333;
	margin: 0 10px 0 0;
}
#feature .img{
	width: 132px;
	float: left;
	margin: 0 13px 10px 0;
}
#feature .img img{
	width: 130px;
	border: 1px solid #cccccc;
}
#feature ul{
	display: block;
	overflow: hidden;
	margin: 10px 0 0 0;
}
#feature li{
	background: url("/images/nbo/2011/indexes/top/feature_list_bg.gif") left top repeat-x;
	padding: 5px 0;
}
#feature li a{
	font-weight: bold;
}
#feature li a span{
	display: block;
}
#feature li a .date{
	font-size: 12px; color:#727171;
}
#feature li a .title{
	font-size: 18px;
}
#feature li a .subTitle{
	font-size: 14px; color:#727171;
}

/*今日の執筆陣*/
#writers{
	display: block;
	border-bottom: 1px solid #c0c0c0;
	padding: 10px 30px 10px;
	*height: 1%;
}
#writers:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#writers h3{
	background: url("/images/nbo/2011/common/sqic_red_20.gif") left top no-repeat;
	font-size: 20px;
	margin-bottom: 10px;
	margin-left: -30px;
	padding-left: 30px;
}
#writerTab{
	display: block;
	overflow: hidden;
}
#writerTab li{
	display: block;
	float: left;
	font-size: 12px;
}
#writerTab li a{
	display: block;
	border-left: 1px solid #808080;
	padding: 0 7px;
}
#writerTab li a#writers01{
	border: none;
}
#writerTab li.active a{
	color: #C2131C;
	font-weight:bold;
}
.writerListbox{
	display: none;
	width:615px;
}
.writerListbox ul{
	display: block;
	width:650px;
	clear:both;
}
.writerListbox li{
	float: left;
	width: 90px;
	margin: 10px 15px 0 0;
	position: relative;
}
.writerListbox li .photoBox a{
	width: 90px;
	font-size: 12px;
}
.writerListbox li .photoBox a img{
	width: 88px;
	height: 88px;
	border: 1px solid #cccccc;
	margin:0 0 3px 0;
}
.writerListbox li .photoBox a span{
	display: block;
	text-align: center;
}
.writerListbox li .detailBox{
	display: none;
	position: absolute;
	left: -8px;
	top: -170px;
	width: 394px;
	height: 130px;
	background: url("/images/nbo/2011/indexes/top/writer_detail_box.png") left top no-repeat;
	padding: 25px;
	overflow: hidden;
	z-index:1000;
}
.writerListbox li .detailBox p{
	height: 130px;
	overflow: hidden;
}
.writerListbox li .detailBox .img{
	display:block;
	width: 120px;
	float: left;
	margin: 0 15px 0 0;
}
.writerListbox li .detailBox .img img{
	width: 118px;
	border: 1px solid #cccccc;
}
.writerListbox li .detailBox a span{
	display: block;
	width: 255px;
	float: left;
}
.writerListbox li .detailBox .name{
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.writerListbox li .detailBox .title{
	font-size: 15px;
}
.writerListbox li .detailBox .profile{
	font-size: 12px;
}
.writerListbox li:hover .detailBox{
	display: block;
}

/*有料会員限定*/
#membersOnly{
	display: block;
	border-bottom: 1px solid #c0c0c0;
	padding: 10px 30px 10px;
	overflow: hidden;
	position: relative;
}
#membersOnly h3{
	background: url("/images/nbo/2011/common/sqic_red_20.gif") left top no-repeat;
	font-size: 20px;
	margin-bottom: 10px;
	margin-left: -30px;
	padding-left: 30px;
}
#membersOnly .toIndexLink{
	position: absolute;
	top: 15px;
	right: 30px;
}
#membersOnly div.secWrap {
	border-bottom: 1px solid #C0C0C0;
	margin: 10px 0;
	overflow: hidden;
	padding: 0;
	width: 619px;
}
#membersOnly div.secWrap div {
	float: left;
	padding: 0 10px 20px;
	width: 288px;
}
#membersOnly div.secWrap div.left {
	border-right: 1px solid #C0C0C0;
}
#membersOnly div.secWrap a span{
	display: block;
	font-weight: bold;
}
#membersOnly div.secWrap a .topTitle{
	font-size: 11px;
	color: #C2131C;
}
#membersOnly div.secWrap a .title{
	font-size: 14px;
}
#membersOnly div.secWrap a .subTitle{
	font-size: 12px;
}

/* YouTube */
#youtube { padding: 10px 0 10px 10px; overflow: hidden; _zoom: 1; border-bottom: solid 1px #c0c0c0; }
#youtube h3 { line-height: 20px; padding-left: 30px; background:url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top; width: 270px; float:left; margin-left: -10px; }
#youtube h3 span { float: right; font-size:12px; font-weight:normal;}
#youtube ul li{ text-align:left; margin:5px 5px 5px 5px; line-height:1.0; font-weight:bold; }
#youtube ul li a:link{font-weight:normal;}

#youtubeRight { padding: 10px 0 10px 10px; overflow: hidden; _zoom: 1; border-bottom: solid 1px #c0c0c0; }
#youtubeRight h3 { line-height: 20px; padding-left: 30px; background:url(/images/nbo/2011/common/sqic_red_20.gif) no-repeat left top; width: 270px; float:left; margin-left: -10px; }
#youtubeRight h3 span { float: right; font-size:12px; font-weight:normal;}
#youtubeRight ul li{ text-align:left; margin:5px 5px 5px 5px; line-height:1.0; font-weight:bold; }
#youtubeRight ul li a:link{font-weight:normal;}
#movieFrame{ margin-left:0; }

/* 未来に備えよ！ */
#growthBanner { padding: 0 10px; border-bottom: 1px solid #C0C0C0; }

/* 追記 */
.writerListbox li.rightHalf .detailBox{
	display: none;
	position: absolute;
	left: -345px;
	top: -170px;
	width: 394px;
	height: 130px;
	background: url("/images/nbo/2011/indexes/top/writer_detail_box_right.png") left top no-repeat;
	padding: 25px;
	overflow: hidden;
	z-index:1000;
}
.writerListbox li.rightHalf:hover .detailBox{
	display: block;
}

/* campanella */
#subContents .campanella {
  padding:15px 10px 10px 20px; border-bottom:1px solid #c0c0c0;
}
#subContents .campanella p.img {
  font-size: 13px;
  font-weight: bold;
  margin: 0 0 5px 0;
  overflow: hidden;
}
#subContents .campanella .img img{
  float: left;
  margin-right: 10px;
  /*width: 125px;*/
}
#subContents .campanella ul li {
  background: url("/images/nbo/2011/ad/sqic_gray_9.gif") no-repeat left center;
  padding-left: 12px;
}